=head2 Sat Dec 28 11:18:40 2013: C<Module> L<RT::Extension::SpawnLinkedTicketInQueue|RT::Extension::SpawnLinkedTicketInQueue>

=over 4

=item *

C<installed into: /build/buildd/rt-extension-spawnlinkedticketinqueue-0.06/debian/rt4-extension-spawnlinkedticketinqueue/usr/share/request-tracker4/plugins/RT-Extension-SpawnLinkedTicketInQueue/lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

